Activity log for bug #61039

Date Who What changed Old value New value Message
2006-09-18 10:20:08 Holger Bauer bug added bug
2006-09-19 22:04:57 Matti Lindell sgt-puzzles: status Unconfirmed Confirmed
2006-09-19 22:04:57 Matti Lindell sgt-puzzles: statusexplanation Confirming on Edgy, sgt-puzzles 6616-1. Package currently has support for Debian menu system only http://alioth.debian.org/docman/view.php/30046/2/menu-one-file.html I'm not sure if there's Ubuntu alternative for this yet.
2008-01-07 23:31:22 Jasper Groenewegen bug added attachment 'create-menu-entries.tar.gz' (Python script that generates a Games submenu with all sgt-puzzle games)
2008-07-23 18:59:57 Didier Roche sgt-puzzles: status Confirmed In Progress
2008-07-23 18:59:57 Didier Roche sgt-puzzles: assignee didrocks
2008-07-28 16:02:04 Didier Roche bug added subscriber Andrea Colangelo
2008-08-11 12:23:24 Didier Roche bug added attachment 'sgt-puzzles_7983-1ubuntu1.debdiff' (sgt-puzzles_7983-1ubuntu1.debdiff)
2008-08-11 12:27:18 Didier Roche sgt-puzzles: status In Progress Confirmed
2008-08-11 12:27:18 Didier Roche sgt-puzzles: assignee didrocks
2008-08-11 12:28:00 Didier Roche bug added subscriber Ubuntu Sponsors for universe
2008-08-13 14:12:03 Adrien Cunin sgt-puzzles: importance Undecided Wishlist
2008-08-13 14:45:21 Launchpad Janitor sgt-puzzles: status Confirmed Fix Released
2008-08-18 16:22:42 Didier Roche bug assigned to sgt-puzzles (Debian)
2008-08-18 19:13:30 Bug Watch Updater sgt-puzzles: status Unknown New
2009-05-03 12:35:56 Didier Roche sgt-puzzles (Debian): importance Unknown Undecided
2009-05-03 12:35:56 Didier Roche sgt-puzzles (Debian): remote watch Debian Bug tracker #495561
2009-05-03 12:36:08 Didier Roche sgt-puzzles (Debian): status New Fix Released
2009-08-09 05:05:33 Launchpad Janitor branch linked lp:ubuntu/karmic/sgt-puzzles
2012-02-23 23:09:50 Kai Kasurinen removed subscriber Kai Kasurinen